Subject: LPC?

From: Lance Norskog <[email-masked]>
Date: 11 Oct 91 11:06:18 PDT (Fri)

It also means Linear Predictive Coding, a data compression technique.

When you get a Power Glove, also hunt around for a soft cotton liner
glove.  The Glove is scratchy on the inside of the fingers.  As for
sensitivity to hard walls, I put the sensors on the floor and
the carpet handles that problem.  This also handles the problem
of my arm getting tired.

Lance